Cannot install "la3.x86.eng.beta1.msi"

Beta testers only forum

Moderator: Support

Cannot install "la3.x86.eng.beta1.msi"

Postby menes » Wed Sep 17, 2003 8:23 am

I use Windows XP SP1 with all patches. While trying to install 3.0beta1 I got a popup that informs me "Installation ended prematurely because of an error."
No matter what I tried (custom, full, typical) I got the same error.
I have seen this thing before, maybe it is a problem with Installshield and Windows XP
menes
 
Posts: 1
Joined: Wed Sep 17, 2003 8:18 am

Postby Support » Wed Sep 17, 2003 1:49 pm

Looks like you've got a broken package.
Please read our
<a href="http://www.ldapadministrator.com/forum/viewtopic.php?t=149" target="_blank">FAQ article</a> about this problem.
Support
 
Posts: 895
Joined: Sun Aug 12, 2001 12:00 am


Return to Beta Tester's Forum

Who is online

Users browsing this forum: No registered users and 0 guests

cron